מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

מאין תקציר עריכה
תוקן במקום אחר
שורה 907: שורה 907:
}
}


/*
/* Define a style that makes the data visible for registered users only. The rest is in mediawiki:Group-user.css*/
Local fix for https://phabricator.wikimedia.org/T94403
.registered_only {
Should be removed when a fix to that bug is deployed.
display: none;
*/
.flow-timestamp span {
    unicode-bidi: embed;
}
}
/* Define a style that makes the data visible for registered users only. The rest is in mediawiki:Group-user.css*/
.registered_only {display: none;}